#actions_inline label#onboarding-invite-button, #actions_inline label#onboarding-reinvite-button {
    background-color: #df5328;
}

.calender_centres_table .cal-header-row, .calender_centres_table .cal-header-row td {
    background: #73bcbe;
    border-left: 1px solid #73bcbe;
    border-right: 1px solid #73bcbe;
}

.right_side_controls {
    background-color: #4f4f4f;
}

.right_side_controls.application_action_menu_controls {
    background-color: #4f4f4f;
}

.right_side_controls.vacancy_action_menu_controls {
    background-color: #4f4f4f;
}

.harbour-overlay h3 {
    background-color: #83d2e6;
}
